Compare commits

..

No commits in common. "f314566591e23c153260e4fe9b4694bc6bae9e41" and "3025e83b66d46cec2ad542c83e3dfed0b6a1bbc9" have entirely different histories.

2 changed files with 5 additions and 8 deletions

View File

@ -2,12 +2,7 @@
# Source https://pentacent.medium.com/nginx-and-lets-encrypt-with-docker-in-less-than-5-minutes-b4b8a60d3a71 # Source https://pentacent.medium.com/nginx-and-lets-encrypt-with-docker-in-less-than-5-minutes-b4b8a60d3a71
if ! [ -x "$(command -v docker)" ]; then if ! [ -x "$(command -v docker compose)" ]; then
echo 'Error: docker is not installed.' >&2
exit 1
fi
if ! [ -x "$(command -v compose)" ]; then
echo 'Error: docker compose is not installed.' >&2 echo 'Error: docker compose is not installed.' >&2
exit 1 exit 1
fi fi

View File

@ -1,7 +1,9 @@
import os import os
from pathlib import Path from pathlib import Path
from dotenv import load_dotenv
load_dotenv('../.env') if not os.getenv('DATA'):
from dotenv import load_dotenv
load_dotenv('../.env')
class Config(object): class Config(object):
APP_HOST = '0.0.0.0' APP_HOST = '0.0.0.0'